diff --git a/doc/src/sgml/query.sgml b/doc/src/sgml/query.sgml
index c0889743c4..9608541915 100644
--- a/doc/src/sgml/query.sgml
+++ b/doc/src/sgml/query.sgml
@@ -266,8 +266,16 @@ COPY weather FROM '/home/user/weather.txt';
 
     where the file name for the source file must be available on the
     machine running the backend process, not the client, since the backend process
-    reads the file directly.  You can read more about the
-    <command>COPY</command> command in <xref linkend="sql-copy"/>.
+    reads the file directly.  An example input file is shown below, note that
+    the white space on each line is actually a tab character.
+
+<programlisting>
+San Francisco    46    50    0.25    1994-11-27
+Hayward    37    54    0.0    1994-11-29
+</programlisting>
+
+    You can read more about the <command>COPY</command> command in
+    <xref linkend="sql-copy"/>.
    </para>
   </sect1>
 
